.mlddm
{	margin: 22px 0 5px 0;
	padding: 0;
}

	.mlddm li
	{	display: inline;
		list-style: none;
		margin: 0;
		padding: 0 0 5px 0;
		border-bottom: 2px solid #9C0000;
		float: left;
		font: 18px Chennai, Ubuntu, Arial, sans-serif;
}

	.mlddm li a
	{	display: block;
		text-align: bottom;
		white-space: nowrap;
		color: #9C0000;
		border-left: 1px solid #F9D8D8;
		padding: 15px 10px 0 6px;
		width: 74px;
		text-decoration: none;
		background-color: #ffffff;}
		
	.mlddm .wide
	{	width: 99px; }

	.mlddm li a:hover
	{	color: #00679C;
}

		.mlddm ul
		{	z-index: 100;
			margin: 5px 0 0 0;
			padding: 0;
			visibility: hidden;
			position: absolute;
			clear: both;
			background: transparent url(../Images/Pale.png);}
		
		.mlddm ul li
		{	float: none}

		.mlddm ul li a
		{	white-space: nowrap;
			width: auto;
			margin: 0 0 0 2px;
			padding: 9px 15px;
			font: 12px Chennai, Ubuntu, Arial, sans-serif;
			text-align: left;
			text-decoration: none;
			color: #FFFFFF;
			border-left: 0px;
			background: transparent url(../Images/Pale.png);}

		.mlddm ul li a:hover
		{
		color: #FFFFFF;
		padding: 9px 15px 9px 13px;
		border-left: 0px;
		background: #666666;
			}

		.mlddm .hsub
		{	background: no-repeat right url(../Images/arroww.gif)}

		.mlddm .hsub:hover
		{	background: #7c7c7c no-repeat right url(../Images/arroww.gif)}
